{% extends 'base.html.twig' %}

{% block title %}Sauce{% endblock %}

{% block body %}
    <h1>Sauce</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ sauce.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ sauce.name }}</td>
            </tr>
        </tbody>
    </table>

    {{ include('assets/edit.html.twig', {edit_path: path('sauce_edit', {'id': sauce.id})}) }}

    {{ include('admin/sauce/_delete_form.html.twig') }}

    {{ include('assets/back_button.html.twig', { back_path: path('sauce_index') }) }}

{% endblock %}
